body {
	font-family: 'Noto Sans JP', sans-serif;
	background: #ffffff;
	background: url(../img/bg.gif) no-repeat top;
	background-attachment: fixed;
}

.header {
	width: 100%;
	height: 410px;
	background: url(../img/header-bg.jpg) top no-repeat;
}

.header h1 {
	height: 30px;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 5px;
	text-align: center;
}

.header-inner {
	max-width: 1210px;
	height: 265px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.logo {
	font-size: 64px;
	font-weight: 700;
	color: #FFFFFF;
}

.logo img {
	width: 100%;
}

.header-info {
	padding-bottom: 10px;
	font-family: 'Noto Serif JP', sans-serif;
	color: #FFFFFF;
	text-shadow: #000 1px 0 5px;
	text-align: right;
	letter-spacing: 0.12em;
}

.header-info a {
	line-height: 52px;
	font-size: 46px;
	font-weight: 700;
	color: #FFFFFF;
	background: linear-gradient(transparent 96%, rgb(254, 2, 137) 70%);
	display: inline-block;
}

.info-time-sub {
	font-size: 18px;
	margin-bottom: 5px;
}

.info-time {
	font-size: 24px;
}

.info-access {
	font-size: 28px;
}

.main-nav {
	margin: 0 auto;
	max-width: 1210px;
	height: 100px;
	border-radius: 3px;
	background: #000000;
}

.main-nav ul {
	margin: 0 auto;
	padding-top: 7px;
	max-width: 1196px;
	display: flex;
	justify-content: space-between;
}

.main-nav li {
	width: 148px;
	height: 86px;
}

.main-nav li a {
	display: block;
	width: 100%;
	height: 100%;
}

.bt01,
.bt02,
.bt03,
.bt04,
.bt05,
.bt06,
.bt07,
.bt08 {
	background-repeat: no-repeat;
}

.bt01 {
	background-image: url(../img/nav_01.png);
}

.bt02 {
	background-image: url(../img/nav_02.png);
}

.bt03 {
	background-image: url(../img/nav_03.png);
}

.bt04 {
	background-image: url(../img/nav_04.png);
}

.bt05 {
	background-image: url(../img/nav_05.png);
}

.bt06 {
	background-image: url(../img/nav_06.png);
}

.bt07 {
	background-image: url(../img/nav_07.png);
}

.bt08 {
	background-image: url(../img/nav_08.png);
}

@keyframes fade {
	0% {
		opacity: 1;
	}

	15% {
		opacity: 0.5;
	}

	30% {
		opacity: 1;
	}

	50% {
		opacity: 1;
	}

	75% {
		opacity: 0.5;
	}

	100% {
		opacity: 1;
	}
}

.bt01:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_01.png);
}

.bt02:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_02.png);
}

.bt03:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_03.png);
}

.bt04:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_04.png);
}

.bt05:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_05.png);
}

.bt06:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_06.png);
}

.bt07:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_07.png);
}

.bt08:hover {
	animation: fade 1s forwards;
	background-image: url(../img/navov_08.png);
}

.concpet {
	width: 100%;
	background: #000;
	padding-bottom: 15px;
}

.mySwiper {
	margin: 0 auto;
}

.mySwiper img {
	max-width: 936px;
	max-height: 375px;
	width: 100%;
	margin: 0 auto;
}

.concpet .swiper-slide {
	opacity: 0.4;
	overflow: hidden;
	transition: .7s;
}

.concpet .swiper-slide-active {
	opacity: 1;
	z-index: 1;
}

.body-set {
	margin: 10px auto;
	padding: 5px 0;
	max-width: 1210px;
	background: #000000;
}

.bt-p {
	margin: 20px 20px 0 0;
}

.bt-p img:hover {
	opacity: 0.8;
}

.top-newface-covergirl {
	margin: 0 auto 40px;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
}

.top-newface {
	width: 800px;
	height: 696px;
	background: url(../img/newface-bg.jpg) no-repeat;
}

.top-newface-title {
	width: 100%;
	height: 86px;
	display: flex;
	justify-content: flex-end;
}

.top-newface-body {
	margin: 0 auto 10px;
	width: 760px;
	height: 590px;
	overflow: auto;
	letter-spacing: 0.1em;
}

.top-newface-body img {
	width: 200px;
}

.top-newface-body li {
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
	border-bottom: dotted 2px #ffcc00;
}

.top-newface-body .profile {
	width: 100%;
	margin-left: 10px;
	color: #FFFFFF;
}

.top-newface-body .name-age,
.tall-size {
	color: #f451d9;
	font-size: 18px;
}

.top-newface-body .name-age,
.tall-size span {
	color: #f451d9;
	font-size: 18px;
}

.top-newface-body .name-age .name {
	font-size: 30px;
	font-weight: 700;
	line-height: 40px;
}

.top-newface-body .tall-size span {
	margin-right: 4px;
}

.top-newface-body .schedule {
	margin: 5px auto;
	font-size: 20px;
	font-weight: 700;
	padding: 5px 5px 6px;
	color: #FFFFFF;
	background: #f451d9;
}

.covergirl {
	width: 360px;
	height: 696px;
	background: url(../img/covergirl-bg.jpg) no-repeat;
}

.covergirlbox {
	margin-top: 93px;
	width: 320px;
}

.covergirlbox li img {
	width: 320px;
	height: 480px;
	margin-bottom: 5px;
}

.covergirlbox p {
	text-align: center;
	color: #000000;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.covergirlbox .name {
	font-size: 30px;
	font-weight: 700;
	line-height: 40px;
}

.covergirlbox .tall-size span {
	color: #000000;
	margin-right: 4px;
}

.covergirlbox .schedule {
	margin-top: 5px;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 32px;
	height: 34px;
	background: #000000;
}

.body-page {
	margin: 0 auto;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
}

.page-side {
	width: 300px;
}

.page-main {
	width: 860px
}

.news {
	padding: 83px 0 0 10px;
	width: 300px;
	height: 500px;
	background: url(../img/news-bg.jpg) no-repeat;
}

.newsbox {
	padding: 0 10px 10px;
	width: 280px;
	height: 407px;
	overflow: auto;
	color: #FFFFFF;
}

.newsbox img {
	margin-top: 5px;
	width: 240px;
}

.newsbox a {
	text-align: center;
	color: #f451d9;
}

.newsbox li {
	padding: 10px 0;
	border-bottom: dotted 2px #ffcc00;
}

.banner-set {
	margin-top: 20px;
}

.banner-set ul {}

.banner-set ul li {
	margin-bottom: 10px;
}

.banner-set ul li img {
	width: 100%;
}

.top-event {
	width: 860px;
	margin-bottom: 30px;
}

.top-event ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.top-event li {
	width: 49%;
	margin-bottom: 10px;
}

.top-event li img {
	width: 100%;
}

.title {
	margin-bottom: 8px;
	width: 860px;
	height: 86px;
}

.top-schedule-title {
	display: flex;
	justify-content: flex-end;
	background: url(../img/title-schedule.jpg) no-repeat;
}

.cast-title {
	background: url(../img/title-cast.jpg) no-repeat;
}

.newface-title {
	background: url(../img/title-newface.jpg) no-repeat;
}

.system-title {
	background: url(../img/title-system.jpg) no-repeat;
}

.schedule-title {
	background: url(../img/title-schedule.jpg) no-repeat;
}

.event-title {
	background: url(../img/title-event.jpg) no-repeat;
}

.ranking-title {
	background: url(../img/title-ranking.jpg) no-repeat;
}

.access-title {
	background: url(../img/title-access.jpg) no-repeat;
}

.mailmagazine-title {
	background: url(../img/title-mailmagazine.jpg) no-repeat;
}

.recruit-title {
	background: url(../img/title-recruit.jpg) no-repeat;
}

.manrecruit-title {
	background: url(../img/title-manrecruit.jpg) no-repeat;
}

.staff-set ul {
	width: 860px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.staff-set li {
	margin-bottom: 8px;
	width: 206px;
	height: 390px;
	background: #f451d9;
}

.staff-set ul::before {
	content: "";
	display: block;
	width: 206px;
	order: 1;
}

.staff-set ul::after {
	content: "";
	display: block;
	width: 206px;
}

.ranking-page-title {
	margin: 6px auto 2px;
	padding: 14px 0 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	background: #f451d9;
}

li#rank1 .rankicon01 {
	position: absolute;
	z-index: 20;
}

li#rank1 .rankicon02 {
	display: none;
}

li#rank1 .rankicon03 {
	display: none;
}

li#rank1 .rankicon04 {
	display: none;
}

li#rank1 .rankicon05 {
	display: none;
}

li#rank2 .rankicon02 {
	position: absolute;
	z-index: 20;
}

li#rank2 .rankicon01 {
	display: none;
}

li#rank2 .rankicon03 {
	display: none;
}

li#rank2 .rankicon04 {
	display: none;
}

li#rank2 .rankicon05 {
	display: none;
}

li#rank3 .rankicon03 {
	position: absolute;
	z-index: 20;
}

li#rank3 .rankicon01 {
	display: none;
}

li#rank3 .rankicon02 {
	display: none;
}

li#rank3 .rankicon04 {
	display: none;
}

li#rank3 .rankicon05 {
	display: none;
}

li#rank4 .rankicon04 {
	position: absolute;
	z-index: 20;
}

li#rank4 .rankicon01 {
	display: none;
}

li#rank4 .rankicon02 {
	display: none;
}

li#rank4 .rankicon03 {
	display: none;
}

li#rank4 .rankicon05 {
	display: none;
}

li#rank5 .rankicon05 {
	position: absolute;
	z-index: 20;
}

li#rank5 .rankicon01 {
	display: none;
}

li#rank5 .rankicon02 {
	display: none;
}

li#rank5 .rankicon03 {
	display: none;
}

li#rank5 .rankicon04 {
	display: none;
}

.staff-img {
	margin: 3px auto 4px;
	width: 200px;
	height: 300px;
}

.staff-img img {
	width: 100%;
}

.staff-set li a p {
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}

.staff-set li p span {
	color: #FFFFFF;
}

.staff-set .name {
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
}

.staff-set .schedule {
	margin: 0 auto;
	width: 200px;
	font-size: 16px;
	line-height: 26px;
	height: 28px;
	color: #f451d9;
	background: #FFFFFF;
}

.staff-set .tall-size span {
	font-size: 16px;
	line-height: 22px;
	margin: 0 5px;
}

.footer {
	width: 100%;
	height: 150px;
	background: #000000;
}

.footer-inner {
	margin: 0 auto;
	padding: 10px;
	width: 1210px;
	height: 120px;
	color: #FFFFFF;
	display: flex;
	justify-content: space-between;
}

.footer-inner a {
	color: #FFFFFF;
}

.footer-inner ul {
	width: 600px;
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
}

.footer-inner li {
	margin: 5px 20px 5px 0;
	text-align: left;
	color: #ffffff;
	letter-spacing: 0.05em;
	font-size: 14px;
	position: relative;
	padding-left: 15px;
}

.footer-inner li:before {
	content: "";
	position: absolute;
	top: .4em;
	left: 0;
	width: 7px;
	height: 7px;
	background-color: #ffed57;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.footer-logo img {
	width: 191px;
	height: 100px;
}

.copyright {
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	height: 30px;
	background: url(../img/copyright-bg.gif) repeat-x;
}

.profile-title {
	display: flex;
	justify-content: flex-end;
	background: url(../img/title-profile.jpg) no-repeat;
}

.profile-set-inner {
	display: flex;
	justify-content: space-between;
}

.profile-img {
	width: 360px;
	height: auto;
	background: url(../img/profile-bg.jpg) no-repeat;
}

.profile-main {
	margin: 20px auto 0;
	width: 320px;
}

.profile-main li img {
	padding: 0;
	width: 320px;
	height: 480px;
	vertical-align: bottom;
}

.slider-thumbnail {
	width: 320px;
}

.slider-thumbnail li {
	width: 25%;
	opacity: .5;
	overflow: hidden;
}

.slider-thumbnail .swiper-slide-thumb-active {
	opacity: 1;
}

.slider-thumbnail img {
	width: 100%;
}

.profile-txt {
	width: 100%;
	max-width: 490px;
	letter-spacing: 0.1em;
}

.profile-txt .name-age,
.tall-size {
	color: #ffffff;
	font-size: 18px;
}

.profile-txt .name-age .name {
	font-size: 30px;
	font-weight: 700;
	line-height: 50px;
}

.profile-txt .name-age span {
	margin-right: 4px;
}

.profile-txt .comment {
	padding: 10px;
	width: 100%;
	color: #ffffff;
	background: #000;
	border: solid 2px #f451d9;
}

.comment-title {
	padding: 5px 0;
	margin-bottom: 10px;
	font-size: 20px;
	width: 100%;
	border-bottom: solid 2px #f451d9;
}

.page-base-title {
	margin: 30px auto 5px;
	color: #f451d9;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}

.page-base-title2 {
	margin: 30px auto 5px;
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}

.page-base-subtext {
	max-width: 96%;
	margin: 5px auto 0;
	font-size: 14px;
}


.page-base-subtext2 {
	margin: 5px auto;
	max-width: 96%;
	color: #FFF;
	text-align: center;
	font-size: 18px;
}

.page-base-subtext3 {
	margin: 5px auto;
	max-width: 96%;
	color: #f451d9;
	text-align: center;
	font-size: 22px;
}

.span-c01{
	color: #f451d9;
}

.span-c02{
	font-size: 14px;
}


.page-base table {
	margin: 10px auto 0;
	width: 98%;
	border-collapse: collapse;
	font-size: 16px;
	line-height: 1.2em;
	letter-spacing: 0.05em;
}

.page-base th,
td {
	min-width: 140px;
	text-align: left;
	border: 1px solid #ffcc00;
	padding: 16px;
}

.page-base th {
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
	background: #000000;
}

.page-base td {
	background: #ffffff;
}

.week ul {
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.week li {
	width: 16%;
	height: auto;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	border: 1px solid #ffcc00;
	background: #ffffff;
}

.week li a {
	display: block;
	width: 100%;
	padding: 10px;
	color: #000000;
}

.week li a:hover {
	color: #ffffff;
	background-color: rgba(255, 2, 137, 0.6);
	transition: 0.5s;
}

.week li.target {
	background: #f451d9;
}

.week li.target a {
	color: #ffffff;
}

.week li.target a:hover {
	color: #000000;
	background: #FFFFFF;
}

.mailmagazine-title {
	margin: 30px auto 5px;
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}

.text-logo {
	font-size: 18px;
	font-weight: 700;
	color: #f200ca;
}

.text-un {
	background: linear-gradient(transparent 60%, yellow 30%);
	display: inline-block;
}

.page-event img {
	width: 100%;
}

.page-event li {
	padding: 10px 0;
	border-bottom: dotted 2px #ffcc00;
}

.page-event-title {
	margin: 5px auto;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	color: #f451d9;
}

.page-event-text {
	color: #FFFFFF;
}

.page-news img {
	width: 100%;
}

.page-news li {
	margin-bottom: 10px;
	padding: 10px 0;
	border-bottom: dotted 2px #ffcc00;
}

.page-news-title {
	margin: 5px auto;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	color: #f451d9;
}

.page-news-box {
	display: flex;
	justify-content: space-between;
}

.page-news-img {
	width: 30%;
}

.page-news-text {
	width: 68%;
}

.profile-schedule {
	letter-spacing: 0.05em;
}

.profile-schedule ul {
	margin: 10px auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.profile-schedule ul li {
	width: 49%;
	height: 42px;
	display: inline-block;
	vertical-align: top;
	padding: 12px 0;
	border: #f451d9 1px solid;
	text-align: center;
	color: #FFFFFF;
	background: #000;
}

.profile-schedule ul li:nth-child(odd) {
	color: #fff;
	background-color: #000000;
}

.profile-schedule ul li:nth-child(n+3) {
	margin-top: 5px;
}


.system-img {
	margin-bottom: 10px;
}

.system-img img {
	width: 100%;
}

.post-set-set {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.post-set span {
	font-size: 20px;
}

.post-set form {
	margin: 14px auto;
}

.post-set input {
	font-size: 14px;
	padding: 10px;
}

.index-header {
	width: 100%;
	height: 665px;
	background: url(../img/indexbg.gif) top no-repeat;
}

.index-header h1 {
	height: 30px;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 5px;
	text-align: center;
}

.index-header-inner {
	max-width: 1210px;
	margin: 0 auto;
}

.index-logo {
	margin: 100px 20px 0 0;
}

.index-nav {
	margin: 0;
	padding: 0;
	max-width: 620px;
	height: 100px;
	border-radius: 3px;
}

.index-nav ul {
	margin: 30px auto;
	padding-top: 7px;
	max-width: 360px;
	display: flex;
	justify-content: space-between;
}

.index-nav li {
	width: 170px;
	height: 100px;
}

.index-nav li a {
	display: block;
	width: 100%;
	height: 100%;
}

.index-bt01,
.index-bt02 {
	background-repeat: no-repeat;
}

.index-bt01 {
	background-image: url(../img/indexbt_01.png);
}

.index-bt02 {
	background-image: url(../img/indexbt_02.png);
}

.index-bt01:hover {
	animation: fade 1s forwards;
	background-image: url(../img/indexbtov_01.png);
}

.index-bt02:hover {
	animation: fade 1s forwards;
	background-image: url(../img/indexbtov_02.png);
}

.indexSet {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	padding: 10px;
	color: #545454;

}

.indexSet p {
	margin-bottom: 10px;
	color: #ffffff;
}

.indexSet h2 {
	color: #ffffff;
	font-weight: bold;
}


.index-body-page {
	margin: 0 auto;
	max-width: 1200px;
}

.index-body-set {
	margin: 10px auto;
	padding: 5px 0;
	max-width: 1210px;
	background: #000000;
}

.profile-cast-free {
	font-size: 16px;
	letter-spacing: 0.05em;
}

.free-set-qa {
	font-weight: 700;
}

.free-set {
	margin-top: 20px;
	letter-spacing: 0.05em;
}

.free-set-ttl {
	font-size: 24px;
	color: #ffffff;
}

.free-set-qa {
	color: #f451d9;
}

.free-set-qaset {
	margin: 10px 0;
	font-size: 18px;
}

.free-set-qaset p {
	color: #ffffff;
	padding: 5px;
	margin-bottom: 5px;
}

.free-set-qaset p:nth-child(n+2) {
	border-bottom: 1px dotted #666666;
}

.bannet-set-pc {
	margin: 0 auto;
	text-align: center;
}

.bannet-set-pc img {
	max-width: 468px;
}


.mailform {
	margin: 30px auto;
	width: 98%;
	color: #FFFFFF;
	text-align: center;
}

.mailmA {
	font-weight: bold;
	background: #f451d9;
	color: #FFF;
	padding: 5px;
	font-size: 20px;
	margin-bottom: 5px;
}

.mailform p {
	margin-bottom: 10px;
}

.kantan a {
	margin: 0 auto;
	display: block;
	width: 200px;
	padding: 20px 20px;
	color: #FFF;
	font-size: 30px;
	text-align: center;
	background: #e30000;
}

.kantan a:link {
	color: #FFF;
}

.backbtn {
	margin-top: 30px;
}

.backbtn a {
	margin: 0 auto;
	display: block;
	width: 50px;
	padding: 5px 20px;
	color: #FFF;
	font-size: 15px;
	text-align: center;
	background: #e30000;
}

.backbtn a:link {
	color: #FFF;
}

.public-email {
	padding: 5px;
	width: 40%;
}

.public-btn {
	cursor: pointer;
	color: #000;
	background: #D6D6D6;
	width: 100px;
	height: 32px;
	border: none;
	padding: 0 24px;
	font-size: 13px;
	border-radius: 3px;
}

.ranking-deli iframe {
	width: 100%;
}

.ranking-deli-profile iframe {
	width: 100%;
}

.hotel-txt01{
	margin: 10px auto;
	text-align: center;
	color: #FFF;
}


.indexSetlink{
	margin:0 auto;
	padding:0px;
	padding:3px;
	color: #FFF;
}

.indexSetlink ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

.indexSetlink li{
	float:left; 
	margin-right:2px;
	margin-bottom:2px;
}
	.indexSetlink li txt{
		font-size:12px;
	}

.movie-box {
    margin: 0 auto;
    padding-bottom: 5px;
	width: 860px;
    height: auto;
}

.movie-box ul {
    max-width: 860px;
	height: 284px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow-y: auto;
	overflow-x:hidden
}

.movie-box li {
    width: 420px;
    margin-bottom: 10px;
}

.movie-box p {
    text-align: center;
    line-height: 1.8em;
    height: 30px;
    overflow: hidden;
    color: #ffffff;
    background: #000;
}

.movie-box video {
    width: 420px;
}

.profile-movie {
    margin: 20px auto 0;
    text-align: center;
}

.profile-movie video {
    margin-top: 10px;
    width: 100%;
}

.index-fujoho{
	margin: 0 auto;
	width: 100%;
	background: #000;
}

.index-fujoho ul {
	display: flex;
	justify-content: center;
}

.index-fujoho ul {
        margin: 0 auto;
        display: block;
    }